metasploit-framework (6.4.38-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.38

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:00:17 +0100

metasploit-framework (6.4.34-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.34
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Oct 2024 16:21:29 +0100

metasploit-framework (6.4.32-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.32

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Oct 2024 09:22:14 +0200

metasploit-framework (6.4.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.30

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 15:32:13 +0200

metasploit-framework (6.4.29-0kali1) kali-dev; urgency=medium

  * Bump Standards-Version
  * New upstream version 6.4.29
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 08:36:01 +0200

metasploit-framework (6.4.28-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.28
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Sep 2024 10:44:23 +0200

metasploit-framework (6.4.20-0kali2) kali-dev; urgency=medium

  * Add Rules-Requires-Root: no
  * Update Build-Depends: libpcap-dev -> libpcap0.8-dev
  * Add workaround to fix sqlite3 build with GCC-14

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 18 Sep 2024 12:02:52 +0700

metasploit-framework (6.4.20-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.20

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:31:08 +0200

metasploit-framework (6.4.18-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.18

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:08:24 +0200

metasploit-framework (6.4.17-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.17
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jul 2024 21:43:34 +0200

metasploit-framework (6.4.16-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.16
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:33:58 +0200

metasploit-framework (6.4.15-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.15

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Jul 2024 10:22:47 +0200

metasploit-framework (6.4.14-0kali2) kali-dev; urgency=medium

  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 26 Jun 2024 11:58:34 +0200

metasploit-framework (6.4.14-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.14

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 16:35:38 +0200

metasploit-framework (6.4.12-0kali2) kali-dev; urgency=medium

  * Recover debian/patches/Fix-nokogiri-version-to-1.14.3-for-armel.patch
  * Update patch Fix-nokogiri-version-to-1.14.3-for-armel.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Jun 2024 13:14:04 +0200

metasploit-framework (6.4.12-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.12
  * Refresh patches
  * Force ffi version 1.16.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Jun 2024 11:57:03 +0200

metasploit-framework (6.4.11-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.11
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 11:32:16 +0200

metasploit-framework (6.4.9-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.9

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 May 2024 10:25:45 +0200

metasploit-framework (6.4.8-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.8
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 13:31:16 +0200

metasploit-framework (6.4.6-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * Add a patch to use sqlite3 version 1.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 May 2024 14:58:08 +0200

metasploit-framework (6.4.6-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.6
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Apr 2024 13:49:52 +0200

metasploit-framework (6.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Apr 2024 11:10:08 +0200

metasploit-framework (6.4.3-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Apr 2024 12:18:11 +0200

metasploit-framework (6.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Apr 2024 15:58:47 +0200

metasploit-framework (6.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Apr 2024 14:00:48 +0200

metasploit-framework (6.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.0
  * Update lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 21 Mar 2024 12:18:34 +0100

metasploit-framework (6.3.60-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.60

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Mar 2024 12:19:08 +0100

metasploit-framework (6.3.58-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.58
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Mar 2024 12:30:23 +0100

metasploit-framework (6.3.55-0kali2) kali-dev; urgency=medium

  * Fix error 'undefined method each_module'

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 Feb 2024 12:41:56 +0100

metasploit-framework (6.3.55-0kali1) kali-dev; urgency=medium

  * Update lintian-overrides
  * New upstream version 6.3.55

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Feb 2024 14:18:35 +0100

metasploit-framework (6.3.54-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.54
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 06 Feb 2024 14:25:52 +0100

metasploit-framework (6.3.52-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.52

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 12:22:58 +0100

metasploit-framework (6.3.51-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.51
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jan 2024 14:15:21 +0100

metasploit-framework (6.3.50-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.50

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Jan 2024 10:04:59 +0100

metasploit-framework (6.3.49-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.49

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Jan 2024 11:06:29 +0100

metasploit-framework (6.3.47-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.47

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Dec 2023 20:55:19 +0100

metasploit-framework (6.3.46-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.46

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Dec 2023 19:38:45 +0100

metasploit-framework (6.3.45-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.45

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Dec 2023 14:11:15 +0100

metasploit-framework (6.3.43-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.43

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 15:35:19 +0100

metasploit-framework (6.3.42-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.42

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Nov 2023 10:56:36 +0100

metasploit-framework (6.3.41-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.41

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Nov 2023 10:39:55 +0100

metasploit-framework (6.3.40-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.40

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Oct 2023 11:06:48 +0200

metasploit-framework (6.3.39-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.39

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Oct 2023 12:15:15 +0200

metasploit-framework (6.3.38-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.38

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 19 Oct 2023 15:06:03 +0200

metasploit-framework (6.3.37-0kali1) kali-dev; urgency=medium

  * Remove duplicated patch
  * New upstream version 6.3.37
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 06 Oct 2023 10:36:04 +0200

metasploit-framework (6.3.36-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.36
  * Update packaging
  * Update lintian-overrides and debian/rules
  * Fix metasm_shell

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Oct 2023 14:58:37 +0200

metasploit-framework (6.3.31-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.31

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Aug 2023 09:07:55 +0200

metasploit-framework (6.3.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.28
  * Update patches
  * New upstream version 6.3.30
  * Fix patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Aug 2023 22:22:09 +0200

metasploit-framework (6.3.27-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.27
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Aug 2023 20:00:29 +0200

metasploit-framework (6.3.25-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.25

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 14 Jul 2023 09:57:36 +0200

metasploit-framework (6.3.24-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.24

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Jul 2023 17:11:16 +0200

metasploit-framework (6.3.23-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.23

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jul 2023 13:12:39 +0200

metasploit-framework (6.3.21-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.21
  * Refresh patches
  * Refresh nokogiri patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 20 Jun 2023 13:56:59 +0200

metasploit-framework (6.3.19-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.19

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Jun 2023 12:28:22 +0200

metasploit-framework (6.3.16-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.16
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 09:29:39 +0200

metasploit-framework (6.3.14-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.14

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Apr 2023 13:53:51 +0200

metasploit-framework (6.3.13-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.13
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 23 Apr 2023 12:01:27 +0200

metasploit-framework (6.3.10-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.10
  * Refresh patches
  * Update debian/oci8-gemspec.patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Apr 2023 14:22:21 +0200

metasploit-framework (6.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.4
  * Update patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 Feb 2023 09:22:58 +0100

metasploit-framework (6.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Feb 2023 09:17:38 +0100

metasploit-framework (6.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Feb 2023 15:33:34 +0100

metasploit-framework (6.2.36-0kali2) kali-dev; urgency=medium

  * Fix nokogiri version to try to fix build on armel

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Jan 2023 14:47:19 +0100

metasploit-framework (6.2.36-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.36
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Jan 2023 08:54:31 +0100

metasploit-framework (6.2.33-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.33

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Jan 2023 15:58:02 +0100

metasploit-framework (6.2.31-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.31

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 10:06:37 +0100

metasploit-framework (6.2.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.30

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Dec 2022 11:12:55 +0100

metasploit-framework (6.2.29-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.29

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Dec 2022 18:37:10 +0100

metasploit-framework (6.2.26-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.26

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 18:47:48 +0100

metasploit-framework (6.2.25-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.25

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 04 Nov 2022 09:08:26 +0100

metasploit-framework (6.2.23-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.23
  * Update lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 23 Oct 2022 19:06:39 +0200

metasploit-framework (6.2.22-0kali2) kali-dev; urgency=medium

  * Fix msfdb init

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Oct 2022 11:05:09 +0200

metasploit-framework (6.2.22-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.22

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Oct 2022 09:20:45 +0200

metasploit-framework (6.2.21-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.21

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Oct 2022 11:06:55 +0200

metasploit-framework (6.2.20-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.20

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 30 Sep 2022 10:09:15 +0200

metasploit-framework (6.2.19-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.19
  * Add docs to package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 24 Sep 2022 12:12:09 +0200

metasploit-framework (6.2.18-0kali2) kali-dev; urgency=medium

  * Fix build armel: force sqlite3 to version 1.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Sep 2022 18:21:54 +0200

metasploit-framework (6.2.18-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.18

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Sep 2022 09:37:52 +0200

metasploit-framework (6.2.17-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.17

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Sep 2022 12:16:18 +0200

metasploit-framework (6.2.15-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.15

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Sep 2022 09:58:41 +0200

metasploit-framework (6.2.14-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.14
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Aug 2022 09:59:45 +0200

metasploit-framework (6.2.11-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.11

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Aug 2022 15:01:31 +0200

metasploit-framework (6.2.9-0kali1) kali-dev; urgency=medium

  * Remove temporary fix for hrr_rb_ssh ruby gem openssl3 issue
  * Replace old java suggested dependency
  * New upstream version 6.2.9

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 29 Jul 2022 17:40:53 +0200

metasploit-framework (6.2.8-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 22 Jul 2022 10:41:17 +0200

metasploit-framework (6.2.7-0kali3) kali-dev; urgency=medium

  * Readd script to generate bash autocompletion

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 20 Jul 2022 21:08:07 +0200

metasploit-framework (6.2.7-0kali2) kali-dev; urgency=medium

  * Revert "Add a temporary fix for openssl 3"
  * Fix gem hrr_rb_ssh for openssl 3

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jul 2022 11:30:19 +0200

metasploit-framework (6.2.7-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.7
  * Refresh patches
  * Add a temporary fix for openssl 3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 18:01:33 +0200

metasploit-framework (6.2.6-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.6
  * Temporary fix for msfvenom bash autocompletion

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 09 Jul 2022 10:04:53 +0200

metasploit-framework (6.2.4-0kali2) kali-dev; urgency=medium

  * Avoid overwriting kali's msfdb and msfupdate

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 28 Jun 2022 09:42:46 +0200

metasploit-framework (6.2.4-0kali1) kali-dev; urgency=medium

  * Move gcc-mingw-* back to dependencies
  * wrap-and-sort -ast
  * New upstream version 6.2.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 Jun 2022 10:57:17 +0200

metasploit-framework (6.2.3-0kali2) kali-dev; urgency=medium

  * Move mingw dependency to 'Suggests'

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Jun 2022 09:30:18 +0200

metasploit-framework (6.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.3
  * Add gcc-mingw-w64 dependency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Jun 2022 21:15:44 +0200

metasploit-framework (6.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jun 2022 16:59:03 +0200

metasploit-framework (6.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Jun 2022 08:44:52 +0200

metasploit-framework (6.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 May 2022 10:27:52 +0200

metasploit-framework (6.1.43-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.43

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 May 2022 09:59:54 +0200

metasploit-framework (6.1.42-0kali1) kali-dev; urgency=medium

  * Add zsh and bash autocompletion
  * New upstream version 6.1.42

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 May 2022 07:41:24 +0200

metasploit-framework (6.1.41-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.41

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 06 May 2022 20:21:21 +0200

metasploit-framework (6.1.39-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.39
  * Remove patch fixed in upstream

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 22 Apr 2022 09:43:15 +0200

metasploit-framework (6.1.38-0kali2) kali-dev; urgency=medium

  * Fix update for ruby-smb 3.1.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Apr 2022 21:12:58 +0200

metasploit-framework (6.1.38-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.38

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 15 Apr 2022 11:02:35 +0200

metasploit-framework (6.1.37-0kali2) kali-dev; urgency=medium

  * Improve msfdb Kali script to fix ctrl+z (see 7646)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Apr 2022 11:19:40 +0200

metasploit-framework (6.1.37-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.37

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 08 Apr 2022 11:05:13 +0200

metasploit-framework (6.1.36-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.36
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 01 Apr 2022 12:21:47 +0200

metasploit-framework (6.1.35-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.35

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Mar 2022 13:34:17 +0100

metasploit-framework (6.1.34-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.34

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Mar 2022 10:22:21 +0100

metasploit-framework (6.1.33-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.33

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 11 Mar 2022 13:51:48 +0100

metasploit-framework (6.1.32-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.32

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Mar 2022 11:04:21 +0100

metasploit-framework (6.1.31-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.31

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Feb 2022 09:33:13 +0100

metasploit-framework (6.1.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.30

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Feb 2022 12:12:51 +0100

metasploit-framework (6.1.29-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.29

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Feb 2022 10:58:19 +0100

metasploit-framework (6.1.28-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.28

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Feb 2022 09:15:58 +0100

metasploit-framework (6.1.27-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.27

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Jan 2022 18:54:14 +0100

metasploit-framework (6.1.26-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.26

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jan 2022 08:55:00 +0100

metasploit-framework (6.1.25-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.25

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 11:34:02 +0100

metasploit-framework (6.1.24-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.24
  * Refresh patches
  * Refresh specific patch for amd64 and i386

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 10:22:57 +0100

metasploit-framework (6.1.23-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.23

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Jan 2022 08:45:32 +0100

metasploit-framework (6.1.22-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.22

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jan 2022 09:41:48 +0100

metasploit-framework (6.1.21-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.21

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 10:33:37 +0100

metasploit-framework (6.1.20-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.20

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Dec 2021 10:32:38 +0100

metasploit-framework (6.1.19-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.19

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Dec 2021 09:05:04 +0100

metasploit-framework (6.1.18-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.18

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Dec 2021 09:39:19 +0100

metasploit-framework (6.1.17-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.17

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Dec 2021 09:22:22 +0100

metasploit-framework (6.1.16-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address

  [ Sophie Brun ]
  * New upstream version 6.1.16

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Nov 2021 08:50:39 +0100

metasploit-framework (6.1.15-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix Raphaël's name
  * Update email address
  * Update email address

  [ Sophie Brun ]
  * New upstream version 6.1.15

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Nov 2021 09:00:11 +0100

metasploit-framework (6.1.14-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.14

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 09:08:39 +0100

metasploit-framework (6.1.13-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.13

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Nov 2021 09:08:48 +0100

metasploit-framework (6.1.12-0kali1) kali-dev; urgency=medium

  * Change debian/watch
  * New upstream version 6.1.12

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Oct 2021 10:00:24 +0200

metasploit-framework (6.1.11-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.11

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Oct 2021 09:09:11 +0200

metasploit-framework (6.1.10-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.10

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Oct 2021 08:35:35 +0200

metasploit-framework (6.1.9-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.9

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Oct 2021 08:46:19 +0200

metasploit-framework (6.1.8-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.8

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Oct 2021 10:38:59 +0200

metasploit-framework (6.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.7

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Sep 2021 09:20:48 +0200

metasploit-framework (6.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.6

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Sep 2021 11:17:38 +0200

metasploit-framework (6.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.5

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Sep 2021 09:15:01 +0200

metasploit-framework (6.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.4

 -- Sophie Brun <sophie@offensive-security.com>  Sat, 04 Sep 2021 11:57:21 +0200

metasploit-framework (6.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Sep 2021 10:32:23 +0200

metasploit-framework (6.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Aug 2021 09:24:00 +0200

metasploit-framework (6.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Aug 2021 10:24:34 +0200

metasploit-framework (6.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.0
  * Refresh patches
  * Remove obsolete patch restrict-maximal-version-thor.patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Aug 2021 14:28:22 +0200

metasploit-framework (6.0.56-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.56

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Aug 2021 12:08:54 +0200

metasploit-framework (6.0.53-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.53
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Jul 2021 08:27:35 +0200

metasploit-framework (6.0.52-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.52

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Jul 2021 08:16:56 +0200

metasploit-framework (6.0.51-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.51

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jul 2021 08:58:16 +0200

metasploit-framework (6.0.50-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.50

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Jun 2021 09:12:13 +0200

metasploit-framework (6.0.49-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.49

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 08:53:42 +0200

metasploit-framework (6.0.48-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.48

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Jun 2021 11:18:52 +0200

metasploit-framework (6.0.47-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.47

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Jun 2021 09:27:05 +0200

metasploit-framework (6.0.46-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.46
  * Add Add-missing-requirement-Readline.patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 May 2021 09:15:29 +0200

metasploit-framework (6.0.45-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.45
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 May 2021 09:20:58 +0200

metasploit-framework (6.0.44-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.44

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 May 2021 14:35:39 +0200

metasploit-framework (6.0.43-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.43
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 May 2021 09:35:20 +0200

metasploit-framework (6.0.42-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.42

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Apr 2021 09:45:15 +0200

metasploit-framework (6.0.41-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.41

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Apr 2021 08:49:45 +0200

metasploit-framework (6.0.40-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.40

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Apr 2021 08:46:26 +0200

metasploit-framework (6.0.39-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.39

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Apr 2021 15:19:37 +0200

metasploit-framework (6.0.38-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.38

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Apr 2021 08:38:37 +0200

metasploit-framework (6.0.37-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.37
  * Add missing build-dep shared-mime-info

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Mar 2021 09:00:45 +0100

metasploit-framework (6.0.36-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.36

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Mar 2021 08:46:39 +0100

metasploit-framework (6.0.35-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.35

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Mar 2021 09:28:05 +0100

metasploit-framework (6.0.34-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.34

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Mar 2021 10:48:51 +0100

metasploit-framework (6.0.33-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Make the test windows_meterpreter skippable

  [ Sophie Brun ]
  * Fix or ignore various lintian errors
  * Remove the last remaining Python 2 script
  * New upstream version 6.0.33

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Mar 2021 08:44:44 +0100

metasploit-framework (6.0.32-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.32

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Feb 2021 09:08:21 +0100

metasploit-framework (6.0.31-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.31

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Feb 2021 11:12:12 +0100

metasploit-framework (6.0.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.30

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Feb 2021 08:38:00 +0100

metasploit-framework (6.0.29-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.29

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 09:04:18 +0100

metasploit-framework (6.0.28-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.28

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 09:04:19 +0100

metasploit-framework (6.0.27+772f98a-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.27+772f98a (see
    https://github.com/rapid7/metasploit-framework/issues/14646)
  * Refresh patches
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Jan 2021 15:48:46 +0100

metasploit-framework (6.0.26-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.26

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 09:08:18 +0100

metasploit-framework (6.0.25-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.25

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 09:00:10 +0100

metasploit-framework (6.0.24-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.24

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 11:14:11 +0100

metasploit-framework (6.0.22-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.22

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 08:58:26 +0100

metasploit-framework (6.0.21-0kali2) kali-dev; urgency=medium

  [ Eduard Tolosa ]
  * Let msfdb use a specific port for the postgresql connection

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 11:30:25 +0100

metasploit-framework (6.0.21-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.21

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 10:13:05 +0100

metasploit-framework (6.0.20-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.20

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Dec 2020 14:07:53 +0100

metasploit-framework (6.0.19-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.19

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 08:41:36 +0100

metasploit-framework (6.0.18-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * New upstream version 6.0.18

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2020 10:38:57 +0100

metasploit-framework (6.0.17-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.17

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 08:42:50 +0100

metasploit-framework (6.0.16-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.16

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Nov 2020 08:53:15 +0100

metasploit-framework (6.0.15-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.15

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Nov 2020 09:07:22 +0100

metasploit-framework (6.0.14-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.14
  * Refresh patches
  * Update force-reline-version.patch for ruby 2.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 08:30:34 +0100

metasploit-framework (6.0.13-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.13

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Oct 2020 08:27:59 +0100

metasploit-framework (6.0.12-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.12

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Oct 2020 13:55:19 +0100

metasploit-framework (6.0.11-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.11

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Oct 2020 09:04:32 +0200

metasploit-framework (6.0.10-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.10

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Oct 2020 09:15:38 +0200

metasploit-framework (6.0.9-0kali1) kali-experimental; urgency=medium

  * New upstream version 6.0.9
  * Refresh patches
  * Add a patch to use ruby-thor << 1.0.0
  * Remove Gemfile.lock to avoid conflicts with our patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Oct 2020 11:37:34 +0200

metasploit-framework (5.0.101-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.101

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jul 2020 10:28:41 +0200

metasploit-framework (5.0.100-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.100

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jul 2020 09:53:44 +0200

metasploit-framework (5.0.99-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.99

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jul 2020 08:32:49 +0200

metasploit-framework (5.0.98-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.98

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jul 2020 09:14:30 +0200

metasploit-framework (5.0.97-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.97

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jul 2020 10:29:19 +0200

metasploit-framework (5.0.96-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.96

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jul 2020 09:12:58 +0200

metasploit-framework (5.0.95-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.95

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jun 2020 09:11:55 +0200

metasploit-framework (5.0.94-0kali2) kali-dev; urgency=medium

  * Add a patch to force reline version to 0.1.3 (shipped by libruby2.7)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Jun 2020 09:24:13 +0200

metasploit-framework (5.0.94-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.94

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jun 2020 08:43:38 +0200

metasploit-framework (5.0.93-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.93

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jun 2020 09:55:50 +0200

metasploit-framework (5.0.92-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.92

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jun 2020 08:51:23 +0200

metasploit-framework (5.0.91-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.91

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 May 2020 08:49:02 +0200

metasploit-framework (5.0.90-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.90

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 May 2020 09:16:52 +0200

metasploit-framework (5.0.89-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.89

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 May 2020 09:16:07 +0200

metasploit-framework (5.0.88-0kali2) kali-dev; urgency=medium

  * Add a patch to change shebang python to python3 (see 6376)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 May 2020 15:46:13 +0200

metasploit-framework (5.0.88-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.88

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 11:12:34 +0200

metasploit-framework (5.0.87-0kali2) kali-dev; urgency=medium

  * Add a missing gem oci8 for i386 and amd64 (see issue 6360)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 16:21:43 +0200

metasploit-framework (5.0.87-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.87

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 May 2020 11:32:58 +0200

metasploit-framework (5.0.86-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.86

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Apr 2020 09:26:02 +0200

metasploit-framework (5.0.85-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.85

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Apr 2020 09:13:16 +0200

metasploit-framework (5.0.84-0kali1) kali-dev; urgency=medium

  * Add a patch to fix small Python 3 syntax errors
  * New upstream version 5.0.84

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Apr 2020 10:37:01 +0200

metasploit-framework (5.0.83-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.83

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Apr 2020 10:23:01 +0200

metasploit-framework (5.0.82-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.82

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Mar 2020 09:50:56 +0100

metasploit-framework (5.0.81-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.81
  * Refresh patches (remove upstream merged patch about the issue on shell)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Mar 2020 09:22:55 +0100

metasploit-framework (5.0.80-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.80
  * Add an upstream patch to fix issue on shell

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Mar 2020 11:48:07 +0100

metasploit-framework (5.0.79-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.79

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Mar 2020 10:46:30 +0100

metasploit-framework (5.0.78-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.78

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 15:34:38 +0100

metasploit-framework (5.0.76-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.76

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2020 09:00:48 +0100

metasploit-framework (5.0.75-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.75

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Feb 2020 09:38:31 +0100

metasploit-framework (5.0.74-0kali2) kali-dev; urgency=medium

  * Add a patch to remove bundler version in Gemfile.lock

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Feb 2020 09:28:05 +0100

metasploit-framework (5.0.74-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.74

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Feb 2020 09:41:08 +0100

metasploit-framework (5.0.73-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.73

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Feb 2020 09:20:34 +0100

metasploit-framework (5.0.72-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.72

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jan 2020 09:13:04 +0100

metasploit-framework (5.0.71-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.71

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 14:41:42 +0100

metasploit-framework (5.0.70-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.70

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jan 2020 08:46:29 +0100

metasploit-framework (5.0.69-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.69

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2020 08:45:51 +0100

metasploit-framework (5.0.68-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.68

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jan 2020 09:06:46 +0100

metasploit-framework (5.0.67-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.67

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 10:10:12 +0100

metasploit-framework (5.0.66-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.66

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Dec 2019 11:54:39 +0100

metasploit-framework (5.0.65-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.65

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Dec 2019 10:38:17 +0100

metasploit-framework (5.0.64-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.64

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Dec 2019 09:07:15 +0100

metasploit-framework (5.0.63-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.63

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Dec 2019 09:06:27 +0100

metasploit-framework (5.0.62-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.62

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Nov 2019 09:31:39 +0100

metasploit-framework (5.0.61-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.61

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Nov 2019 08:55:34 +0100

metasploit-framework (5.0.60-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.60

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Nov 2019 09:21:37 +0100

metasploit-framework (5.0.59-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.59

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Nov 2019 09:34:47 +0100

metasploit-framework (5.0.58-0kali1) kali-dev; urgency=medium

  [ Vangelis Mouhtsis ]
  * Bump Standards-Version to 4.4.0. No changes needed.

  [ Sophie Brun ]
  * New upstream version 5.0.58

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Nov 2019 11:21:39 +0100

metasploit-framework (5.0.57-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.57

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Oct 2019 09:20:29 +0100

metasploit-framework (5.0.56-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.56

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Oct 2019 17:14:29 +0100

metasploit-framework (5.0.54-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.54

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Oct 2019 14:12:36 +0200

metasploit-framework (5.0.53-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.53

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Oct 2019 11:43:09 +0200

metasploit-framework (5.0.52-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.52

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Oct 2019 08:58:27 +0200

metasploit-framework (5.0.50-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.50

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 09:05:33 +0200

metasploit-framework (5.0.49-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.49

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Sep 2019 11:05:24 +0200

metasploit-framework (5.0.48-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.48

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Sep 2019 09:17:31 +0200

metasploit-framework (5.0.47-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.47

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Sep 2019 09:22:04 +0200

metasploit-framework (5.0.46-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.46

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Sep 2019 12:01:11 +0200

metasploit-framework (5.0.45-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.45

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Sep 2019 11:33:03 +0200

metasploit-framework (5.0.43-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.43

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Aug 2019 09:14:12 +0200

metasploit-framework (5.0.42-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.42

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Aug 2019 10:38:44 +0200

metasploit-framework (5.0.41-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.41

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Aug 2019 10:54:36 +0200

metasploit-framework (5.0.40-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.40

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2019 08:55:41 +0200

metasploit-framework (5.0.38-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 5.0.38

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jul 2019 09:23:45 +0200

metasploit-framework (5.0.37-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.37

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jul 2019 09:08:26 +0200

metasploit-framework (5.0.36-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.36

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jul 2019 09:33:08 +0200

metasploit-framework (5.0.35-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.35

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jul 2019 11:18:46 +0200

metasploit-framework (5.0.34-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.34

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Jun 2019 08:57:24 +0200

metasploit-framework (5.0.32-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.32

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Jun 2019 08:40:14 +0200

metasploit-framework (5.0.30-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.30

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jun 2019 09:14:07 +0200

metasploit-framework (5.0.29-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.29

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Jun 2019 10:30:16 +0200

metasploit-framework (5.0.28-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.28

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jun 2019 10:41:07 +0200

metasploit-framework (5.0.27-0kali2) kali-dev; urgency=medium

  * Add a patch to force use of bcrypt 3.1.12 (fixes build on armel and armhf)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Jun 2019 14:51:34 +0200

metasploit-framework (5.0.27-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.27

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Jun 2019 10:31:45 +0200

metasploit-framework (5.0.26-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.26

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 May 2019 10:45:42 +0200

metasploit-framework (5.0.24-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.24

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2019 11:43:25 +0200

metasploit-framework (5.0.23-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.23

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 May 2019 09:06:15 +0200

metasploit-framework (5.0.22-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.22

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 May 2019 10:25:26 +0200

metasploit-framework (5.0.21-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.21

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 May 2019 09:27:48 +0200

metasploit-framework (5.0.20-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.20

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 May 2019 10:27:25 +0200

metasploit-framework (5.0.19-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.19

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Apr 2019 09:17:12 +0200

metasploit-framework (5.0.18-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.18
  * Update Vcs-Git and Vcs-Browser
  * Use debhelper-compat 12

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Apr 2019 09:55:33 +0200

metasploit-framework (5.0.17-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.17

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Apr 2019 09:05:17 +0200

metasploit-framework (5.0.16-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.16

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Apr 2019 10:25:15 +0200

metasploit-framework (5.0.15-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.15

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Apr 2019 10:47:10 +0200

metasploit-framework (5.0.14-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.14

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Mar 2019 10:57:38 +0100

metasploit-framework (5.0.13-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.13

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Mar 2019 11:32:01 +0100

metasploit-framework (5.0.12-0kali1) kali-dev; urgency=medium

  * New usptream version 5.0.12
  * Add /usr/share/rubygems-integration/all in GEM_PATH (fixes 5359)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Mar 2019 21:04:25 +0100

metasploit-framework (5.0.11-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.11

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2019 09:13:38 +0100

metasploit-framework (5.0.10-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.10

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Mar 2019 11:01:59 +0100

metasploit-framework (5.0.9-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.9

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Mar 2019 10:01:35 +0100

metasploit-framework (5.0.8-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.8

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Feb 2019 11:01:13 +0100

metasploit-framework (5.0.6-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.6

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Feb 2019 10:39:46 +0100

metasploit-framework (5.0.5-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.5

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Feb 2019 09:10:39 +0100

metasploit-framework (5.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.4

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Feb 2019 16:58:43 +0100

metasploit-framework (5.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Feb 2019 15:52:35 +0100

metasploit-framework (5.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Jan 2019 09:40:34 +0100

metasploit-framework (5.0.1-0kali1) kali-experimental; urgency=medium

  * New upstream version 5.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jan 2019 15:57:27 +0100

metasploit-framework (5.0.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 5.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Jan 2019 09:17:38 +0100

metasploit-framework (4.17.35-0kali1) kali-dev; urgency=medium

  * New upstream version 4.17.35

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Jan 2019 09:02:24 +0100

metasploit-framework (4.17.34-0kali1) kali-dev; urgency=medium

  * New upstream version 4.17.34
  * Update debian/copyright
  * Bump Standards-Version to 4.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Jan 2019 14:05:00 +0100

metasploit-framework (4.17.33-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Dec 2018 11:47:20 +0100

metasploit-framework (4.17.32-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Dec 2018 09:21:27 +0100

metasploit-framework (4.17.31-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Dec 2018 10:16:39 +0100

metasploit-framework (4.17.29-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Dec 2018 11:22:14 +0100

metasploit-framework (4.17.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Dec 2018 15:39:43 +0100

metasploit-framework (4.17.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Nov 2018 11:40:52 +0100

metasploit-framework (4.17.25-0kali2) kali-dev; urgency=medium

  * d/rules: don't use dh_makeshlibs on data/* directory. It contains compiled
    *.so not for the build arch.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Nov 2018 15:19:46 +0100

metasploit-framework (4.17.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Nov 2018 09:16:57 +0100

metasploit-framework (4.17.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Nov 2018 09:40:47 +0100

metasploit-framework (4.17.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Nov 2018 15:59:38 +0100

metasploit-framework (4.17.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Oct 2018 11:27:25 +0200

metasploit-framework (4.17.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Oct 2018 11:15:54 +0200

metasploit-framework (4.17.17-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Oct 2018 14:57:25 +0200

metasploit-framework (4.17.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Oct 2018 11:19:22 +0200

metasploit-framework (4.17.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Sep 2018 10:24:26 +0200

metasploit-framework (4.17.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Sep 2018 14:34:04 +0200

metasploit-framework (4.17.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Sep 2018 14:41:42 +0200

metasploit-framework (4.17.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Sep 2018 12:14:15 +0200

metasploit-framework (4.17.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Aug 2018 11:12:51 +0200

metasploit-framework (4.17.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Aug 2018 09:26:24 +0200

metasploit-framework (4.17.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Aug 2018 11:05:54 +0200

metasploit-framework (4.17.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Jul 2018 09:56:02 +0200

metasploit-framework (4.17.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Jul 2018 09:37:30 +0200

metasploit-framework (4.17.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Jul 2018 15:47:57 +0200

metasploit-framework (4.16.65-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jul 2018 11:42:54 +0200

metasploit-framework (4.16.64-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jun 2018 09:43:22 +0200

metasploit-framework (4.16.63-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Jun 2018 09:57:55 +0200

metasploit-framework (4.16.61-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jun 2018 09:14:14 +0200

metasploit-framework (4.16.60-0kali2) kali-dev; urgency=medium

  * Import an upstream patch to remove unavailable options in msfvenom (see
    https://github.com/rapid7/metasploit-framework/issues/1015)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Jun 2018 12:06:47 +0200

metasploit-framework (4.16.60-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update msfvenom tests
  * Add a patch to fix msfvenom -l all

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jun 2018 09:34:25 +0200

metasploit-framework (4.16.59-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Jun 2018 14:34:57 +0200

metasploit-framework (4.16.58-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 May 2018 14:25:24 +0200

metasploit-framework (4.16.57-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 May 2018 10:44:31 +0200

metasploit-framework (4.16.56-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 May 2018 09:45:43 +0200

metasploit-framework (4.16.55-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 May 2018 11:40:11 +0200

metasploit-framework (4.16.54-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 May 2018 09:15:59 +0200

metasploit-framework (4.16.52-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Apr 2018 11:49:38 +0200

metasploit-framework (4.16.51-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Apr 2018 09:04:33 +0200

metasploit-framework (4.16.50-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Apr 2018 10:38:26 +0200

metasploit-framework (4.16.49-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Apr 2018 11:39:18 +0200

metasploit-framework (4.16.48-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Apr 2018 15:54:28 +0200

metasploit-framework (4.16.47-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop the patch on msfvenom (fixed upstream)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Mar 2018 09:06:33 +0200

metasploit-framework (4.16.46-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Mar 2018 10:45:03 +0200

metasploit-framework (4.16.45-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Mar 2018 14:11:12 +0100

metasploit-framework (4.16.44-0kali3) kali-dev; urgency=medium

  * Made msfdb more verbose

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 13 Mar 2018 14:32:42 +0000

metasploit-framework (4.16.44-0kali2) kali-dev; urgency=medium

  * Add msfdb status/run

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 13 Mar 2018 08:24:10 +0000

metasploit-framework (4.16.44-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * debian/rules: drop the temporary change on maximal version of Ruby

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Mar 2018 11:56:05 +0100

metasploit-framework (4.16.43-0kali2) kali-dev; urgency=medium

  * Hide output of setting password for db user

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 06 Mar 2018 14:17:11 +0000

metasploit-framework (4.16.43-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Mar 2018 13:49:02 +0100

metasploit-framework (4.16.41-0kali2) kali-dev; urgency=medium

  * Switch to systemctl & more verbose output

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 02 Mar 2018 20:19:37 +0000

metasploit-framework (4.16.41-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Feb 2018 14:46:34 +0100

metasploit-framework (4.16.40-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Feb 2018 10:21:06 +0100

metasploit-framework (4.16.39-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop useless dont-remove-libsodium-dependency.patch (ruby-rbnacl is not
    needed anymore)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Feb 2018 09:23:51 +0100

metasploit-framework (4.16.38-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Feb 2018 14:17:55 +0100

metasploit-framework (4.16.36-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: change temporarily the maximal version of Ruby for the
    transition to Ruby 2.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Feb 2018 14:38:21 +0100

metasploit-framework (4.16.35-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Feb 2018 10:23:04 +0100

metasploit-framework (4.16.34-0kali3) kali-dev; urgency=medium

  * Drop use of update-alternatives and use symlink to add tools to $PATH

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Feb 2018 10:01:14 +0100

metasploit-framework (4.16.34-0kali2) kali-dev; urgency=medium

  * Add pattern_create, pattern_offset + Others to $PATH (Closes:
    0000175)

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 30 Jan 2018 15:42:08 +0000

metasploit-framework (4.16.34-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jan 2018 13:37:40 +0100

metasploit-framework (4.16.33-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jan 2018 09:17:25 +0100

metasploit-framework (4.16.32-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Jan 2018 15:21:52 +0100

metasploit-framework (4.16.31-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jan 2018 10:47:39 +0100

metasploit-framework (4.16.30-0kali3) kali-dev; urgency=medium

  * Drop the Conflicts on ruby-rbnacl and add a patch to keep dependency on
    rbnacl-libsodium

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jan 2018 11:23:52 +0100

metasploit-framework (4.16.30-0kali2) kali-dev; urgency=medium

  * Add a Conflicts on ruby-rbnacl (new version in Kali conflicts with version
    in bundle: see 4467)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jan 2018 09:58:20 +0100

metasploit-framework (4.16.30-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jan 2018 16:06:39 +0100

metasploit-framework (4.16.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Jan 2018 11:27:51 +0100

metasploit-framework (4.16.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Dec 2017 09:34:17 +0100

metasploit-framework (4.16.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2017 10:57:10 +0100

metasploit-framework (4.16.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Dec 2017 14:18:02 +0100

metasploit-framework (4.16.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Dec 2017 09:32:12 +0100

metasploit-framework (4.16.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Dec 2017 14:52:48 +0100

metasploit-framework (4.16.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Nov 2017 15:31:26 +0100

metasploit-framework (4.16.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Nov 2017 13:41:34 +0100

metasploit-framework (4.16.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Nov 2017 14:39:21 +0100

metasploit-framework (4.16.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Remove execution rights on wordlists (see 4352)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2017 11:06:49 +0100

metasploit-framework (4.16.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Nov 2017 14:19:19 +0100

metasploit-framework (4.16.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Nov 2017 12:10:00 +0100

metasploit-framework (4.16.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Nov 2017 14:05:56 +0100

metasploit-framework (4.16.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Oct 2017 11:41:58 +0100

metasploit-framework (4.16.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Oct 2017 10:52:32 +0200

metasploit-framework (4.16.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Oct 2017 15:12:39 +0200

metasploit-framework (4.16.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Oct 2017 10:57:41 +0200

metasploit-framework (4.16.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Oct 2017 06:40:57 +0200

metasploit-framework (4.16.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Sep 2017 12:18:25 +0200

metasploit-framework (4.16.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Sep 2017 14:59:42 +0200

metasploit-framework (4.16.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Sep 2017 09:16:20 +0200

metasploit-framework (4.16.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Sep 2017 14:25:42 +0200

metasploit-framework (4.16.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2017 11:26:14 +0200

metasploit-framework (4.15.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2017 09:26:28 +0200

metasploit-framework (4.15.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Aug 2017 20:42:21 +0200

metasploit-framework (4.15.5-0kali3) kali-dev; urgency=medium

  * Update debian/rules to fix issue:
    https://github.com/rapid7/metasploit-framework/issues/8808
    Drop use of --force (seems not anymore required to have rake in bundle)
  * Drop work-around for json (not needed anymore)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Aug 2017 10:37:06 +0200

metasploit-framework (4.15.5-0kali2) kali-dev; urgency=medium

  * Add libffi-dev as build-dep to build ruby-ffi on arm64

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2017 11:57:36 +0200

metasploit-framework (4.15.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2017 10:07:14 +0200

metasploit-framework (4.15.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add autopkgtests provided by root boy

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2017 11:01:21 +0200

metasploit-framework (4.15.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jul 2017 15:31:27 +0200

metasploit-framework (4.14.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jul 2017 10:38:31 +0200

metasploit-framework (4.14.27-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Jun 2017 10:37:16 +0200

metasploit-framework (4.14.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jun 2017 11:38:30 +0200

metasploit-framework (4.14.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jun 2017 14:08:47 +0200

metasploit-framework (4.14.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jun 2017 11:07:43 +0200

metasploit-framework (4.14.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop installation of upstream script msfupdate: update with apt is no
    longer supported.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 May 2017 15:37:47 +0200

metasploit-framework (4.14.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 May 2017 16:06:57 +0200

metasploit-framework (4.14.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 May 2017 14:20:55 +0200

metasploit-framework (4.14.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 May 2017 14:26:06 +0200

metasploit-framework (4.14.15-0kali1) kali-dev; urgency=medium

  * Fix installation of documentation (see 3975):
    - add a symlink between /usr/share/metasploit-framework/documentation and
    /usr/share/doc/metasploit-framework
    - debian/rules: don't compress documentation (to use info -d on the
    documented modules)
  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 May 2017 16:02:04 +0200

metasploit-framework (4.14.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Apr 2017 10:11:50 +0200

metasploit-framework (4.14.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Apr 2017 11:20:01 +0200

metasploit-framework (4.14.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Apr 2017 10:13:12 +0200

metasploit-framework (4.14.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Apr 2017 15:32:02 +0200

metasploit-framework (4.14.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Apr 2017 10:35:48 +0200

metasploit-framework (4.14.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Apr 2017 11:07:52 +0200

metasploit-framework (4.14.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Mar 2017 13:42:01 +0200

metasploit-framework (4.14.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Mar 2017 10:56:01 +0100

metasploit-framework (4.14.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Mar 2017 11:14:15 +0100

metasploit-framework (4.14.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Mar 2017 14:06:37 +0100

metasploit-framework (4.14.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Mar 2017 09:20:07 +0100

metasploit-framework (4.14.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Feb 2017 10:48:33 +0100

metasploit-framework (4.13.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Feb 2017 09:29:42 +0100

metasploit-framework (4.13.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Feb 2017 13:58:26 +0100

metasploit-framework (4.13.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Feb 2017 10:47:51 +0100

metasploit-framework (4.13.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Feb 2017 12:07:25 +0100

metasploit-framework (4.13.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Feb 2017 09:39:19 +0100

metasploit-framework (4.13.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Feb 2017 15:35:07 +0100

metasploit-framework (4.13.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Feb 2017 12:02:30 +0100

metasploit-framework (4.13.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Jan 2017 14:17:49 +0100

metasploit-framework (4.13.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Jan 2017 15:21:01 +0100

metasploit-framework (4.13.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Jan 2017 13:58:02 +0100

metasploit-framework (4.13.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Jan 2017 15:45:13 +0100

metasploit-framework (4.13.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Jan 2017 15:38:28 +0100

metasploit-framework (4.13.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Jan 2017 09:16:05 +0100

metasploit-framework (4.13.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Dec 2016 12:18:30 +0100

metasploit-framework (4.13.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Dec 2016 09:41:50 +0100

metasploit-framework (4.13.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Dec 2016 09:14:33 +0100

metasploit-framework (4.13.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Dec 2016 09:16:26 +0100

metasploit-framework (4.13.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Dec 2016 09:12:14 +0100

metasploit-framework (4.13.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add zlib1g-dev as Build-depends (missing for nokogiri gem)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Nov 2016 15:01:20 +0100

metasploit-framework (4.13.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Nov 2016 13:59:53 +0100

metasploit-framework (4.12.42-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Nov 2016 14:29:04 +0100

metasploit-framework (4.12.41-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Nov 2016 16:07:02 +0100

metasploit-framework (4.12.40-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Nov 2016 14:21:58 +0100

metasploit-framework (4.12.39-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Oct 2016 11:10:46 +0100

metasploit-framework (4.12.38-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Oct 2016 14:04:53 +0200

metasploit-framework (4.12.37-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Oct 2016 13:41:52 +0200

metasploit-framework (4.12.35-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Oct 2016 14:11:03 +0200

metasploit-framework (4.12.34-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Oct 2016 11:16:08 +0200

metasploit-framework (4.12.32-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Oct 2016 13:50:12 +0200

metasploit-framework (4.12.30-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Oct 2016 14:31:56 +0200

metasploit-framework (4.12.29-0kali1) kali-dev; urgency=medium

  * Add a stronger dependency on a ruby version (closes: 3626)
  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Oct 2016 11:02:30 +0200

metasploit-framework (4.12.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2016 09:55:37 +0200

metasploit-framework (4.12.27-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Sep 2016 15:35:31 +0200

metasploit-framework (4.12.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update postinst, postrm and manpage since upstream removed binary: msfrop

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Sep 2016 14:14:27 +0200

metasploit-framework (4.12.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update postinst, postrm and manpages since upstream removed binaries:
    msfbinscan, msfelfscan, msfmachscan, msfpescan

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2016 09:03:35 +0200

metasploit-framework (4.12.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Sep 2016 11:48:02 +0200

metasploit-framework (4.12.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Aug 2016 14:32:58 +0200

metasploit-framework (4.12.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Aug 2016 14:28:35 +0200

metasploit-framework (4.12.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Aug 2016 14:17:29 +0200

metasploit-framework (4.12.15-0kali2) kali-dev; urgency=medium

  * debian/rules: change ruby interpreter for ruby scripts in tools/exploit
    (Closes: 0003446)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jul 2016 09:48:45 +0200

metasploit-framework (4.12.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Jul 2016 16:03:51 +0200

metasploit-framework (4.12.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Jul 2016 15:37:06 +0200

metasploit-framework (4.12.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Sat, 09 Jul 2016 11:04:59 +0200

metasploit-framework (4.12.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Jun 2016 09:08:25 +0200

metasploit-framework (4.12.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jun 2016 10:32:01 +0200

metasploit-framework (4.12.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jun 2016 11:21:11 +0200

metasploit-framework (4.12.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Jun 2016 10:20:29 +0200

metasploit-framework (4.12.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jun 2016 10:15:45 +0200

metasploit-framework (4.12.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 May 2016 10:47:20 +0200

metasploit-framework (4.12.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 May 2016 16:06:01 +0200

metasploit-framework (4.11.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 May 2016 15:37:57 +0200

metasploit-framework (4.11.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 May 2016 10:26:37 +0200

metasploit-framework (4.11.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 02 May 2016 11:33:12 +0200

metasploit-framework (4.11.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Apr 2016 12:02:32 +0200

metasploit-framework (4.11.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Apr 2016 16:23:57 +0200

metasploit-framework (4.11.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Apr 2016 09:42:44 +0200

metasploit-framework (4.11.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Mar 2016 11:40:07 +0200

metasploit-framework (4.11.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Mar 2016 09:24:51 +0200

metasploit-framework (4.11.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Mar 2016 09:37:02 +0100

metasploit-framework (4.11.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Mar 2016 09:18:43 +0100

metasploit-framework (4.11.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: add --force to bundle install to avoid failure when a new
    version of rake uploaded in kali
  * Add a patch to drop install via bundler of json (it fails): use the debian
    package ruby-json

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Mar 2016 10:56:32 +0100

metasploit-framework (4.11.14-0kali2) kali-dev; urgency=medium

  * Improve the way we build the bundle to include all gems, even those
    available system-wide so that when the system-wide gem gets upgraded,
    metasploit doesn't break.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 09 Mar 2016 18:32:55 +0100

metasploit-framework (4.11.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Mar 2016 11:09:39 +0100

metasploit-framework (4.11.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Feb 2016 17:30:58 +0100

metasploit-framework (4.11.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Feb 2016 17:23:42 +0100

metasploit-framework (4.11.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Feb 2016 15:24:47 +0100

metasploit-framework (4.11.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: drop the update of information version as upstream changed
    the version management 

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 Feb 2016 08:55:49 +0100

metasploit-framework (4.11.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 01 Feb 2016 09:30:16 +0100

metasploit-framework (4.11.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Jan 2016 10:28:06 +0100

metasploit-framework (4.11.5-2016010401-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jan 2016 14:53:33 +0100

metasploit-framework (4.11.5-2015121501-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2015 14:22:53 +0100

metasploit-framework (4.11.5-2015120901-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2015 12:14:39 +0100

metasploit-framework (4.11.5-2015113001-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Dec 2015 15:54:38 +0100

metasploit-framework (4.11.5-2015111801-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2015 09:33:21 +0100

metasploit-framework (4.11.5-2015110801-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Nov 2015 11:56:20 +0100

metasploit-framework (4.11.5-2015103001-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2015 10:09:51 +0100

metasploit-framework (4.11.4-2015102801-0kali1) sana; urgency=medium

  * Import new upstream release 

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 02 Nov 2015 15:14:06 +0100

metasploit-framework (4.11.4-2015102101-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Oct 2015 16:28:06 +0200

metasploit-framework (4.11.4-2015101401-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Oct 2015 10:35:44 +0200

metasploit-framework (4.11.4-2015100401-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Oct 2015 10:49:28 +0200

metasploit-framework (4.11.4-2015092301-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Sep 2015 15:44:47 +0200

metasploit-framework (4.11.4-2015091503-0kali1) sana; urgency=medium

  * Import new upstream release 

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Sep 2015 10:24:36 +0200

metasploit-framework (4.11.4-2015090201-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Sep 2015 09:19:03 +0200

metasploit-framework (4.11.4-2015081001-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Sep 2015 11:04:46 +0200

metasploit-framework (4.11.4-2015071403-0kali4) sana; urgency=medium

  * Do not create a YAML file using internal redirections to accomodate
    some third party tools that do not handle them well. (FS#2587)
  * Add some manual pages (FS#174).

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 31 Aug 2015 14:00:58 +0200

metasploit-framework (4.11.4-2015071403-0kali3) sana; urgency=medium

  * Add -S -D -R options to createuser call to avoid unwanted prompts. They
    were not needed in Kali 2 proper but apparently they are needed with
    older versions of the createuser tool that you might still have when
    you do an upgrade.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 31 Aug 2015 13:38:46 +0200

metasploit-framework (4.11.4-2015071403-0kali2) sana; urgency=medium

  * Add nasm to Depends.
  * Small fixup in msfdb.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 21 Jul 2015 21:05:02 +0200

metasploit-framework (4.11.4-2015071403-0kali1) sana; urgency=medium

  * Build for sana.
  * Add a watch file.
  * Switch to debhelper 9.
  * Avoid call to git ls-files in .gemspec.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 17 Jul 2015 15:36:37 +0200

metasploit-framework (4.11.4-2015071402-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 16 Jul 2015 07:11:50 -0700

metasploit-framework (4.11.3-2015070901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 13 Jul 2015 08:19:27 -0700

metasploit-framework (4.11.3-2015063001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 01 Jul 2015 14:36:57 -0700

metasploit-framework (4.11.3-2015062101-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 23 Jun 2015 13:24:23 -0700

metasploit-framework (4.11.3-2015061001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 16 Jun 2015 08:46:49 -0700

metasploit-framework (4.11.2-2015052901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 01 Jun 2015 09:25:46 -0700

metasploit-framework (4.11.2-2015051401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 14 May 2015 19:27:17 -0700

metasploit-framework (4.11.1-2015050601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 07 May 2015 14:54:28 -0700

metasploit-framework (4.11.1-2015042001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 22 Apr 2015 19:31:33 -0700

metasploit-framework (4.11.1-2015041601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 16 Apr 2015 14:28:26 -0700

metasploit-framework (4.11.1-2015040202-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 03 Apr 2015 06:42:33 -0700

metasploit-framework (4.11.1-2015032401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 30 Mar 2015 08:00:08 -0700

metasploit-framework (4.11.1-2015031701-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Mar 2015 13:58:40 -0700

metasploit-framework (4.11.1-2015031001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Mar 2015 07:30:38 -0700

metasploit-framework (4.11.1-2015030501-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 05 Mar 2015 15:35:27 -0800

metasploit-framework (4.11.1-2015022303-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 03 Mar 2015 13:10:03 -0800

metasploit-framework (4.11.1-2015022302-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Sun, 01 Mar 2015 16:21:56 -0800

metasploit-framework (4.11.1-2015022301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 25 Feb 2015 16:18:23 -0600

metasploit-framework (4.11.1-2015021901-1kali2) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 20:49:28 -0600

metasploit-framework (4.11.1-2015021901-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 17:07:01 -0600

metasploit-framework (4.11.1-2015021901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 16:40:11 -0600

metasploit-framework (4.11.1-2015021203-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 13 Feb 2015 12:37:59 -0600

metasploit-framework (4.11.1-2015021202-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 13 Feb 2015 06:54:27 -0600

metasploit-framework (4.11.1-2015021201-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Feb 2015 21:02:34 -0600

metasploit-framework (4.11.1-2015021201-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Feb 2015 16:14:14 -0600

metasploit-framework (4.11.0-2015013101-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 30 Jan 2015 12:30:42 -0600

metasploit-framework (4.11.0-2015012901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 29 Jan 2015 14:46:59 -0600

metasploit-framework (4.11.0-2015011401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 15 Jan 2015 14:09:26 -0600

metasploit-framework (4.11.0-2014122301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 23 Dec 2014 16:30:24 -0600

metasploit-framework (4.11.0-2014121601-1kali0.1) kali-dev; urgency=medium

  * Rebuild in kali-dev.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 19 Dec 2014 15:58:54 +0100

metasploit-framework (4.11.0-2014121601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 16 Dec 2014 13:34:07 -0600

metasploit-framework (4.10.2-2014120301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 02 Dec 2014 15:47:26 -0600

metasploit-framework (4.10.2-2014111901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 20 Nov 2014 12:09:27 -0600

metasploit-framework (4.10.1-2014111001-1kali1) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 10 Nov 2014 16:20:11 -0600

metasploit-framework (4.10.1-2014111001-1kali0) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 10 Nov 2014 13:58:54 -0600

metasploit-framework (4.10.0-2014102901-1kali0) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 30 Oct 2014 10:11:32 -0500

metasploit-framework (4.10.0-2014102201-1kali1) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 23 Oct 2014 15:14:30 -0500

metasploit-framework (4.10.0-2014090301-1kali1) kali-dev; urgency=medium

  * Rebuild in kali-dev.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 11 Sep 2014 15:09:56 +0200

metasploit-framework (4.10.0-2014090301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 03 Sep 2014 16:53:07 -0500

metasploit-framework (4.10.0-2014082701-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 28 Aug 2014 21:34:57 -0500

metasploit-framework (4.10.0-2014082101-1kali2) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 21 Aug 2014 16:36:33 -0500

metasploit-framework (4.10.0-2014082101-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 21 Aug 2014 16:28:39 -0500

metasploit-framework (4.10.0-2014082003-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 20 Aug 2014 15:43:58 -0500

metasploit-framework (4.10.0-2014082002-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 20 Aug 2014 10:51:15 -0500

metasploit-framework (4.10.0-2014081302-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 14 Aug 2014 10:54:02 -0500

metasploit-framework (4.10.0-2014081301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 12 Aug 2014 17:18:41 -0500

metasploit-framework (4.9.3-2014072301-1kali1) kali-dev; urgency=medium

  * Rebuild for kali-rolling.
  * Drop dependencies and build dependencies on ruby1.9.1 in favor of generic
    ruby / ruby-dev dependencies. Drop hardcoded dependencies on C libraries
    which are already generated by dpkg-shlibdeps.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 05 Aug 2014 12:44:28 +0000

metasploit-framework (4.9.3-2014072301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Jul 2014 14:02:55 -0500

metasploit-framework (4.9.3-2014071601-1kali2) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 14:26:15 -0500

metasploit-framework (4.9.3-2014071601-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 14:13:18 -0500

metasploit-framework (4.9.3-2014071601-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 13:37:10 -0500

metasploit-framework (4.9.3-2014070901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 09 Jul 2014 14:57:15 -0500

metasploit-framework (4.9.3-2014070201-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 02 Jul 2014 13:57:57 -0500

metasploit-framework (4.9.3-2014062501-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 25 Jun 2014 13:37:04 -0500

metasploit-framework (4.9.3-2014061801-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 18 Jun 2014 15:45:32 -0500

metasploit-framework (4.9.3-2014061101-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 11 Jun 2014 08:42:01 -0500

metasploit-framework (4.9.3-2014060501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 06 Jun 2014 10:26:05 -0500

metasploit-framework (4.9.2-2014060401-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 04 Jun 2014 16:07:51 -0500

metasploit-framework (4.9.2-2014052801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 28 May 2014 15:42:40 -0500

metasploit-framework (4.9.2-2014052101-1kali1) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 22 May 2014 08:36:53 -0500

metasploit-framework (4.9.2-2014052101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 22 May 2014 01:36:48 -0500

metasploit-framework (4.9.2-2014051401-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 14 May 2014 16:16:00 -0500

metasploit-framework (4.9.2-2014050701-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 08 May 2014 08:44:41 -0500

metasploit-framework (4.9.2-2014043001-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 30 Apr 2014 15:09:36 -0500

metasploit-framework (4.9.2-2014043001-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 30 Apr 2014 15:02:26 -0500

metasploit-framework (4.9.2-2014042301-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Apr 2014 15:52:49 -0500

metasploit-framework (4.9.2-2014042301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Apr 2014 15:39:18 -0500

metasploit-framework (4.9.2-2014041601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Apr 2014 11:14:07 -0500

metasploit-framework (4.9.2-2014040906-1kali1) kali; urgency=low

  * Bump version due to failed build.  No changes.

 -- Brandon Turner <bt@metasploit.com>  Fri, 11 Apr 2014 14:42:31 -0500

metasploit-framework (4.9.2-2014040906-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 11 Apr 2014 12:15:31 -0500

metasploit-framework (4.9.1-2014040901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 10 Apr 2014 08:28:45 -0500

metasploit-framework (4.9.0-2014032601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 25 Mar 2014 22:36:45 -0500

metasploit-framework (4.8.2-2014031901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 19 Mar 2014 13:16:53 -0500

metasploit-framework (4.8.2-2014031201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 12 Mar 2014 16:07:35 -0500

metasploit-framework (4.8.2-2014030501-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 05 Mar 2014 13:47:26 -0600

metasploit-framework (4.8.2-2014022601-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 26 Feb 2014 15:37:12 -0600

metasploit-framework (4.8.2-2014021901-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 20 Feb 2014 14:40:19 -0600

metasploit-framework (4.8.2-2014021901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 20 Feb 2014 14:16:08 -0600

metasploit-framework (4.8.2-2014021201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 12 Feb 2014 21:07:10 -0600

metasploit-framework (4.8.2-2014020502-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 10 Feb 2014 12:41:22 -0600

metasploit-framework (4.8.2-2014020501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Feb 2014 16:36:24 -0600

metasploit-framework (4.8.2-2014012201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 23 Jan 2014 11:32:32 -0600

metasploit-framework (4.8.2-2014011501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 16 Jan 2014 12:19:25 -0600

metasploit-framework (4.8.2-2014010801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 09 Jan 2014 10:30:28 -0600

metasploit-framework (4.8.2-2014010101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 31 Dec 2013 12:54:13 -0600

metasploit-framework (4.8.2-2013121801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 20 Dec 2013 10:00:11 -0600

metasploit-framework (4.8.2-2013121101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 12 Dec 2013 11:40:23 -0600

metasploit-framework (4.8.1-2013120401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 04 Dec 2013 14:39:38 -0600

metasploit-framework (4.8.1-2013112701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 26 Nov 2013 11:44:46 -0600

metasploit-framework (4.8.0-2013112001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 20 Nov 2013 15:47:05 -0600

metasploit-framework (4.8.0-2013111301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 13 Nov 2013 08:18:03 -0600

metasploit-framework (4.7.2-2013110601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 06 Nov 2013 14:34:23 -0600

metasploit-framework (4.7.2-2013103001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 30 Oct 2013 13:39:32 -0500

metasploit-framework (4.7.2-2013101601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Oct 2013 13:13:38 -0500

metasploit-framework (4.7.1-2013100901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 09 Oct 2013 14:03:25 -0500

metasploit-framework (4.7.1-2013100201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 03 Oct 2013 12:05:50 -0500

metasploit-framework (4.7.0-2013092501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 25 Sep 2013 15:22:03 -0500

metasploit-framework (4.7.0-2013091801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 18 Sep 2013 12:22:50 -0500

metasploit-framework (4.7.0-2013091101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 11 Sep 2013 13:42:34 -0500

metasploit-framework (4.7.0-2013090401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 05 Sep 2013 10:54:50 -0500

metasploit-framework (4.7.0-2013082802-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 29 Aug 2013 18:05:04 -0500

metasploit-framework (4.7.0-2013082801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 28 Aug 2013 18:17:29 -0500

metasploit-framework (4.7.0-2013082102-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 19:23:12 -0500

metasploit-framework (4.7.0-2013082101-1kali1) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 17:16:35 -0500

metasploit-framework (4.7.0-2013082101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 14:51:35 -0500

metasploit-framework (4.7.0-2013081401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 14 Aug 2013 16:37:19 -0500

metasploit-framework (4.7.0-2013080701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 07 Aug 2013 14:03:12 -0500

metasploit-framework (4.7.0-2013073101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 31 Jul 2013 09:50:10 -0500

metasploit-framework (4.7.0-2013072401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 23 Jul 2013 07:39:21 -0500

metasploit-framework (4.7.0-2013071701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 16 Jul 2013 17:16:12 -0500

metasploit-framework (4.6.2-2013071001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 10 Jul 2013 11:37:42 -0500

metasploit-framework (4.6.2-2013070301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 03 Jul 2013 13:04:42 -0500

metasploit-framework (4.6.2-2013062601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 26 Jun 2013 12:30:02 -0500

metasploit-framework (4.6.2-2013061901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 20 Jun 2013 08:45:48 -0500

metasploit-framework (4.6.2-2013061201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 13 Jun 2013 10:17:39 -0500

metasploit-framework (4.6.2-2013060501-1kali1) kali; urgency=low

  * Version bump due to ARM build errors

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Jun 2013 13:27:49 -0500

metasploit-framework (4.6.2-2013060501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Jun 2013 10:08:14 -0500

metasploit-framework (4.6.2-2013052901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 30 May 2013 16:06:58 -0500

metasploit-framework (4.6.1-2013052201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 21 May 2013 14:40:39 -0500

metasploit-framework (4.6.0-2013050801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 08 May 2013 13:31:35 -0500

metasploit-framework (4.6.0-2013050101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 02 May 2013 09:45:59 -0500

metasploit-framework (4.6.0-2013041701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 17 Apr 2013 11:30:04 -0500

metasploit-framework (4.6.0-1-1kali1) kali; urgency=low

  * Add git as a dependency

 -- Brandon Turner <bt@metasploit.com>  Wed, 10 Apr 2013 06:37:14 -0500

metasploit-framework (4.6.0-1-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 09 Apr 2013 17:49:51 -0500

metasploit-framework (4.5.3-2013040301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 03 Apr 2013 09:05:14 -0500

metasploit-framework (4.5.3-2013032701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 28 Mar 2013 10:05:33 -0500

metasploit-framework (4.5.3-2013032001-1kali4) kali; urgency=low

  * Ensure multi-statement bash scripts fail correctly 

 -- Brandon Turner <bt@metasploit.com>  Tue, 26 Mar 2013 18:38:02 -0500

metasploit-framework (4.5.3-2013032001-1kali3) kali; urgency=low

  * One more fix on arm

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 17:22:17 -0500

metasploit-framework (4.5.3-2013032001-1kali2) kali; urgency=low

  * Fix compilation on arm

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 16:19:49 -0500

metasploit-framework (4.5.3-2013032001-1kali1) kali; urgency=low

  * Fix John the Ripper

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 13:52:50 -0500

metasploit-framework (4.5.3-2013032001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 20 Mar 2013 15:01:00 -0500

metasploit-framework (4.5.2-2013031101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 07 Mar 2013 14:33:34 -0600

metasploit-framework (4.5.2-2013022703-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 05 Mar 2013 15:41:45 -0600

metasploit-framework (4.5.2-2013022702-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 04 Mar 2013 21:47:33 -0600

metasploit-framework (4.5.2-2013022701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 28 Feb 2013 14:23:31 -0600

metasploit-framework (4.5.2-2013022001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Feb 2013 13:56:12 -0600

metasploit-framework (4.5.2-2013021302-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 15 Feb 2013 14:32:41 -0600

metasploit-framework (4.5.2-2013021301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 14 Feb 2013 09:46:04 -0600

metasploit-framework (4.5.2-2013013001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 01 Feb 2013 11:55:08 -0600

metasploit-framework (4.5.1-2013012801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 28 Jan 2013 18:08:39 -0600

metasploit-framework (4.5.1-1kali0) kali; urgency=low

  * Upstream version update

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Jan 2013 17:26:48 -0600

metasploit-framework (4.5.0-1kali8.2) kali; urgency=low

  * Test update

 -- Brandon Turner <bt@metasploit.com>  Thu, 10 Jan 2013 16:02:04 -0600

metasploit-framework (4.5.0-1kali8) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Thu, 10 Jan 2013 00:08:43 -0500

metasploit-framework (4.5.0-1kali7) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 23:46:21 -0500

metasploit-framework (4.5.0-1kali6) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 23:22:52 -0500

metasploit-framework (4.5.0-1kali5) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 22:50:08 -0500

metasploit-framework (4.5.0-1kali4) kali; urgency=low

  * Updated rules to fix install

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 19:27:33 -0700

metasploit-framework (4.5.0-1kali3) kali; urgency=low

  * Updated rules for install

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 19:06:47 -0700

metasploit-framework (4.5.0-1kali2) kali; urgency=low

  * Metasploit Framework Kali import

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 19:39:53 -0500

metasploit-framework (4.5.0-1kali1) unstable; urgency=low

  * Prototype release for kali framework

 -- Brandon Turner <bt@metasploit.com>  Wed, 09 Jan 2013 17:22:39 -0600

metasploit-framework (4.5.0-0kali1) unstable; urgency=low

  * Initial packaging

 -- Brandon Turner <bt@metasploit.com>  Sat, 29 Dec 2012 18:13:16 -0600

